div#comments {
    margin-top: 30px;
    font-size: 0.85em;
    width: 450px;
}
div#comments h3 {
    margin-bottom: 2em;
}
div.comment {
    margin-bottom: 2em;
    padding: 0 0 0.5em 1em;
    border-bottom: 1px solid #999;
}
div.user {
    border-left: 5px solid #999;
}
div.new {
    /* not yet implemented*/
}
div.comment p.signature {
    font-size: 0.9em;
}
div.comment span + p {
    display: inline;
}
div#comment_form {
    font-size: 0.8em;
}
div#comment_form form {
    margin-top: 50px;
}
div#comment_preview {
    margin: 15px 0 30px 0;
    width: 60%;
}
ul.errorlist, p.error {
    font-size: 0.9em;
    color: red;
}
